Home Forums Eye Tracking Devices et Do not use V2.11 with Tobii EyeX

This topic contains 1 reply, has 2 voices, and was last updated by Profile photo of Grant [Tobii] Grant [Tobii] 3 days, 20 hours ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #7668
    Profile photo of Andrei
    Andrei
    Participant

    It seems that version 2.11.0.6827 has not been tested with older EyeX models and it is NOT Compatible. If it was tested then it was badly done so, as it does not work with older models.

    The moment version 2.11 is installed your Tobii EyeX will stop working. It may work the first time however upon a Windows restart it will stop working.

    The only way to have v2.11 working is to constantly uninstall it and reinstall it before each use. After wasting a couple of hours pulling my hair out I have managed to find a driver repository site and test a couple.

    I confirm that the latest v2.10, version 2.10.20.6674 is working flawlessly.

    If you have any issues with your Tobii EyeX and the latest v2.11 you can find the latest v.210 185Mb here:

    LINK 1

    LINK 2

    #7674
    Profile photo of Grant [Tobii]
    Grant [Tobii]
    Moderator

    Hi @drei69, thank you very much for the detailed report and brining this to our attention.

    I shall forward your experiences to our development team who should hopefully be able to fix this problem for a forthcoming release, our apologies for any inconveniences during this time.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.